main > h1 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 50px;
}

.house-wrapper > h2 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
}

.house-wrapper p, .house-wrapper ul {
    font-family: 'Nunito', sans-serif;
}

.text-section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-section > p, .text-section > ul {
    width: 20em;
}

@media screen and (max-width: 775px) {
    .text-section {
        flex-direction: column;
    }
}